Gtk2::TreeRowReference(3p)

NAME
Gtk2::TreeRowReference - wrapper for GtkTreeRowReference

HIERARCHY
  Glib::Boxed
  +----Gtk2::TreeRowReference

METHODS

  treerowreference or undef = Gtk2::TreeRowReference->new ($model, $path)

•   $model (Gtk2::TreeModel)

•   $path (Gtk2::TreePath)

  treemodel or undef = $reference->get_model
Since: gtk+ 2.8

  treepath or undef = $reference->get_path

  boolean = $reference->valid

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.